@forward "@nebular/theme/styles/theming";
@use "@nebular/theme/styles/theming" as *;
@use "@nebular/theme/styles/themes/default";
@use "@nebular/theme/styles/themes/dark";
@import "@nebular/theme/styles/themes/default";

// Angular Material Theme, see https://v6.material.angular.io/guide/theming
// @import "/node_modules/@angular/material/prebuilt-themes/indigo-pink.css";

// Redefining Nebular Styles can be done below
$nb-themes: nb-register-theme(
  (
    // add your variables here like
    header-height: 6rem,
    footer-padding: 0rem,
    // 3rem,
    footer-divider-width: 2px,
    footer-height: 1rem,
    // cdk-overlay-pane {max-width: 50%},
    stepper-step-content-padding-left: 100rem,
    // Add this line to adjust the left padding of stepper text
    stepper-step-content-padding: 1rem,
    card-margin-bottom: 4rem
  ),
  default,
  default
);
